Kiori Sep 26, 2013 @ 7:44pm
Intel drivers now work with any source games.
Ok so as per this post:https://github.com/ValveSoftware/Source-1-Games/issues/19
Its now fully functional, and here is how:
Install this PPA on your ubuntu installation:
https://launchpad.net/~oibaf/+archive/graphics-drivers
If you don't know how its done by sudo apt-add-repository ppa:oibaf/graphics-drivers
Then do a sudo apt-get update
and use your favorite tool to upgrade to the latest version and restart.

Simply this installs a series of patches to the intel driver, i've tested this even on a intel 965 and it works, CSS runs! And its pretty playable, so it should run on pretty much any intel gpu out there since this is one of the eldest cards.

Cheers and best wishes, I now officially love steam4linux. :D
Showing 1-2 of 2 comments
< >
caisar Oct 25, 2013 @ 3:06am 
it work for me to upgrade into mesa 10. thx.
Kroneg Jan 11 @ 6:13am 
Sorry, Linux newb here (recent MS convert)...

Originally posted by Kiori:
Ok so as per this post:https://github.com/ValveSoftware/Source-1-Games/issues/19
If you don't know how its done by sudo apt-add-repository ppa:oibaf/graphics-drivers
Then do a sudo apt-get update
and use your favorite tool to upgrade to the latest version and restart.

I know how to add a repository, but as for "upgrade to the latest version" - latest version of what? What actual package from that repository do I need to install?
Showing 1-2 of 2 comments
< >
Per page: 15 30 50